*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
	}

nav ul a{
	text-decoration: none;
	color: black;
	display: inline-flex;
	padding: 5px;
	margin: 5px;
	
	}

h1{
	text-align: center;
	margin-top: 30px;
	}

header p{
	text-align: center;
	margin-left: 100px;
	margin-right: 90px;
	}

.styled{
    background-color: #c2195b;
    padding: 16px;
    border-radius: 25px;
    color: white;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    display:  block;
	margin: auto;
	margin-top: 20px;
	}

.styled:hover {
    background-color: #b30047;
	}

section{	
	align-items: center;
	margin-top: 20px;
	margin-left: 100px;
	margin-right: 90px;
	}

footer{
	background-color: #012440;
    height: 140px;
    font-size: 16px;
    text-align: left;
    display: flex;
	justify-content: space-between;
	margin-top: 30px;
	align-items: flex-start;
	color: white;
	}

div{
	display: block;
	margin-top: 25px;
	}

div p a{
	color: white;
	text-decoration: none;
	}

.flex-div1 p{
	margin-left: 10px;
	}

.flex-div4 p{
	margin-right: 70px;
	}

.b1{
	text-align: center;
	margin: 20px;
	}

.b1 a{	
	color: black;
	text-decoration: none;
	}
